/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.8.2
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.masthead.classic-header {
	background: #000000 url('../../../wp-content/uploads/2019/02/40sTextbooksBlur1-3Cropped.jpg') no-repeat center center !important;
}

#main {
    padding: 0 15px 0 15px;
}

#home .post-4070 .read-more a {
		display: none; 
	}

img {
	padding-top: 14px;
}

@media (max-width: 500px) {
    .fullimg {
        width: 100%;
}
}

h1, h2, h3, h4, h5, h6 {
	display: inline-block;
	font-family: "Hoefler Titling A", "Hoefler Titling B" !important;
	font-style: normal;
	font-weight: 300 !important;
	letter-spacing: 1px;
}

p {
	padding-bottom: 1px;
	font-family: "Mercury Display A", "Mercury Display B" !important;
    font-style: normal;
}

blockquote {
	padding-bottom: 1px;
	font-family: "Mercury Display A", "Mercury Display B" !important;
    font-weight: normal !important;
}

li {
	padding-bottom: 1px;
	margin-left: 16px;
	font-family: "Mercury Display A", "Mercury Display B" !important;
    font-style: normal;
}

.mobilesub {
	line-height: 32px;
	margin-right: 6px;
	margin-left: 6px;
}

.blog-shortcode .entry-title a, .portfolio-shortcode .entry-title a, .albums-shortcode .entry-title a, .owl-carousel.blog-carousel-shortcode .entry-title a {
    text-decoration: none;
}

@media (max-width: 480px) {
	.branding {
		margin-top: -10px;
		height: 210px;
	}
	.masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon) {
    padding: 10 44px;
    box-sizing: border-box;
    height: 240px;
    margin-top: -30px;
}
	.mobilesub {
		line-height: 22px;
		font-size: .9em;
		margin-top: 0px !important;

	}

}

.txtbkimage {
	text-align: center;
	padding-top: 24px;
	padding-bottom: 10px;
	margin-top: 20px;
	/* border-top: 1px solid #eeeeee; */
	}

.caption {
	font-size: .8em;
	line-height: 1.7em;
	margin-bottom: 40px;
	text-align: left;
	padding-bottom: 18px;
	border-bottom: 1px solid #eeeeee;
}

.page-id-4039 .caption {
	margin-top: -20px !important;

}

.page-id-1246 h3 a {
    font-size: 26px;
	line-height: 30px;
}

.entry-title {
	font-size: 40px !important;
	line-height: 46px !important;
	padding-top: 20px;
}

.page-id-1246 h3 {
	display: inline;
}

.page-id-1246 p {
	margin-bottom: 20px;
}

.page-id-1246 h3 a {
	text-decoration: underline;
	color: #b8946b;
}

.page-id-1246 h3 a:hover {
	text-decoration: none;
	color: #b8946b;
}

h4 {
    padding-top: 16px;
	padding-bottom: 0px;
	font-weight: 600 !important;
	text-transform: uppercase !important;
}

.wf-wrap {
	margin-bottom: 32px;
}


.menu-text {
    font-family: "Mercury Display A", "Mercury Display B" !important;
    font-style: normal;
    font-weight: 400 !important;
	letter-spacing: 3px;
}

.mini-search .submit {
    font-family: "Mercury Display A", "Mercury Display B" !important;
    color: #333333;
    margin-top: 0px;
}

.home .page-title-head {
    display: none;
}

.home h3.entry-title {
	font-size: 40px;
	line-height: 46px;
	padding-bottom: 20px;
		
}

.layout-list .post.bg-on {
    padding: 25px 0 0 0;
}

.entry-meta {
	margin-top: 0px;
	font-family: "Gotham A", "Gotham B" !important;
    font-style: normal;
    font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.topcaption {
	margin-top: 0px;
	padding-bottom: 10px;
	font-family: "Gotham A", "Gotham B" !important;
    font-style: normal;
    font-weight: 500;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.comment-metadata, .comment-metadata a, .entry-meta a, .entry-meta span, .entry-meta a *, .single .entry-tags, .single .entry-tags a {
    display: none;
}

.tablepress {
    line-height: 18px;
    font-size: 12px;
}

@media (max-width: 768px) {
	.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title {
    padding: 0 14px;
}
	h4 {
		text-align: center !important;
	}
}

@media (max-width: 480px) {
	.wp-caption img, .wp-caption, .wp-caption-text {
		min-width: 100% !important;
	}

}

.wp-caption-text {
	font-size: 14px;
	margin: 10px 4px 28px 4px;
	line-height: 22px;
	text-align: center;
}

.details {
    display: none;
}

.comments-area {
	display: none;
}

